MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024963Open CASCADE[OCCT] OCCT:WOKpublic2014-05-27 14:482014-11-11 12:52
Reporterbugmaster 
Assigned Tobugmaster 
PrioritynormalSeveritymajor 
StatusclosedResolutionfixed 
PlatformWindowsOSVC++ 2012OS Version32bit
Product Version[OCCT] 6.7.1 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0024963: Problem with generation VS projects for Microsoft Visual Studio 2013 by WOK
Descriptiontemplates template.vc12 and template.vc12x contains incorrect string.

Now : <Project DefaultTargets="Build" ToolsVersion="12.0" .....
Must be: <Project DefaultTargets="Build" ToolsVersion="4.0"
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0029630)
bugmaster (administrator)
2014-06-02 14:15

Fix has been integrated into master of occt-wok repository

- Issue History
Date Modified Username Field Change
2014-05-27 14:48 bugmaster New Issue
2014-05-27 14:48 bugmaster Assigned To => ibs
2014-05-27 14:49 bugmaster Status new => assigned
2014-06-02 14:14 bugmaster Status assigned => resolved
2014-06-02 14:14 bugmaster Status resolved => reviewed
2014-06-02 14:15 bugmaster Note Added: 0029630
2014-06-02 14:15 bugmaster Status reviewed => verified
2014-06-02 14:15 bugmaster Resolution open => fixed
2014-06-02 14:15 bugmaster Assigned To ibs => bugmaster
2014-11-11 12:46 aiv Fixed in Version => 6.8.0
2014-11-11 12:52 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker